> For the complete documentation index, see [llms.txt](https://www.mongodb.com/docs/api/doc/atlas-app-services-admin-api-v3/llms.txt)

# Retrieve information about an API key

**GET /groups/{groupId}/apps/{appId}/api_keys/{apiKeyId}**

Retrieve information about an [API key](https://www.mongodb.com/docs/atlas/app-services/authentication/api-key).


## Servers
- The root API resource and starting point for the App Services API.: https://services.cloud.mongodb.com/api/admin/v3.0 (The root API resource and starting point for the App Services API.)


## Authentication methods
- Token auth


## Parameters

### Path parameters

- **groupId** (string)
  An Atlas [Project/Group
  ID](https://docs.atlas.mongodb.com/tutorial/manage-projects/).

- **appId** (string)
  The ObjectID of your application.
  [The App Services API Project and Application IDs section](#section/Project-and-Application-IDs) demonstrates how to find this
  value.

- **apiKeyId** (string)
  The unique `_id` value of an API key




## Responses
### 200
The API key was successfully retrieved.

#### Body: application/json (object)
- **_id** (string)

- **name** (string)

- **disabled** (string)



[Powered by Bump.sh](https://bump.sh)
